<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Admin Portal</title>
</head>
<body>
<h1>Admin Portal</h1>
<ul>
    <li>
        <a href="#" th:href="@{/}">Home Page</a>
    </li>
    <br>

</ul>

<div class="table">

    <div class="header">
        <div class="cell" th:text="#{table.brewery}">Brewery</div>
    </div>
    <div class="row" th:each="brewery : ${breweries}">

        <div class="cell" th:text="${brewery.getBrewery()}">1</div>
        <div class="btn-group">
            <a th:href="@{~/breweries/{id}/edit (id=${brewery.id})}"><button type="button" class="btn btn-sm btn-outline-secondary">Edit</button></a>
            <a th:href="@{~/breweries/{id}/delete (id=${brewery.id})}"><button type="button" class="btn btn-sm btn-outline-secondary">Delete</button></a>
        </div>
    </div>
</div>

<br>

<div class="table">

    <div class="header">
        <div class="cell" th:text="#{table.tag}">Tag</div>
    </div>
    <div class="row" th:each="tag : ${tags}">

        <div class="cell" th:text="${tag.getTag()}">1</div>
        <div class="btn-group">
            <a th:href="@{~/tags/{id}/edit (id=${tag.id})}"><button type="button" class="btn btn-sm btn-outline-secondary">Edit</button></a>
            <a th:href="@{~/tags/{id}/delete (id=${tag.id})}"><button type="button" class="btn btn-sm btn-outline-secondary">Delete</button></a>
        </div>
    </div>
</div>

</body>
</html>
